.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.902344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.877441;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.234400px;}
.ls3{letter-spacing:-0.221200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.016320px;}
.ls7{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.112400px;}
.ls5{letter-spacing:0.245600px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.062240px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:87.840000px;}
.y28{bottom:4.676902px;}
.y7{bottom:8.060392px;}
.y11{bottom:14.996078px;}
.ya{bottom:18.182745px;}
.y21{bottom:19.291830px;}
.yc{bottom:19.307451px;}
.y5{bottom:22.494118px;}
.y27{bottom:24.359255px;}
.y2b{bottom:25.671412px;}
.y1f{bottom:28.289477px;}
.yb{bottom:28.305098px;}
.y1a{bottom:28.336340px;}
.y23{bottom:28.476928px;}
.y17{bottom:28.492549px;}
.y12{bottom:28.539412px;}
.y29{bottom:35.600065px;}
.y10{bottom:36.974706px;}
.ye{bottom:37.302745px;}
.y20{bottom:37.333987px;}
.y24{bottom:37.474575px;}
.y9{bottom:37.490196px;}
.y19{bottom:37.521438px;}
.y13{bottom:37.537059px;}
.y2a{bottom:45.160065px;}
.y26{bottom:48.346732px;}
.y4{bottom:59.421961px;}
.y0{bottom:121.062092px;}
.y25{bottom:121.702549px;}
.y22{bottom:190.684510px;}
.y1e{bottom:259.853922px;}
.y1d{bottom:328.867124px;}
.y1c{bottom:397.849085px;}
.y1b{bottom:467.018497px;}
.y18{bottom:536.000458px;}
.y16{bottom:605.013660px;}
.y15{bottom:674.183072px;}
.y14{bottom:743.165033px;}
.yf{bottom:812.146993px;}
.yd{bottom:881.363268px;}
.y8{bottom:950.345229px;}
.y6{bottom:1019.327190px;}
.y2{bottom:1063.190719px;}
.y1{bottom:1098.244052px;}
.y3{bottom:1114.396078px;}
.h6{height:26.789869px;}
.h7{height:29.880000px;}
.h2{height:30.122812px;}
.ha{height:32.150880px;}
.h9{height:32.525625px;}
.hc{height:32.953594px;}
.h4{height:38.736000px;}
.h8{height:68.216536px;}
.h12{height:68.222784px;}
.hd{height:68.232157px;}
.h10{height:68.254026px;}
.hb{height:68.255588px;}
.hf{height:68.263399px;}
.h11{height:68.403987px;}
.he{height:68.419608px;}
.h5{height:70.886880px;}
.h3{height:77.792157px;}
.h1{height:1059.879085px;}
.h0{height:1237.176471px;}
.w5{width:184.061242px;}
.w6{width:201.712876px;}
.w3{width:223.660261px;}
.w4{width:245.810719px;}
.w2{width:858.291176px;}
.w1{width:888.830065px;}
.w0{width:956.000000px;}
.x3{left:8.435294px;}
.x4{left:15.933333px;}
.x0{left:25.774510px;}
.x2{left:48.362353px;}
.x1{left:56.235294px;}
.x9{left:71.028301px;}
.x7{left:78.198301px;}
.x5{left:88.701804px;}
.x6{left:281.035882px;}
.x8{left:527.424575px;}
.xa{left:711.876340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.200074pt;}
.ls3{letter-spacing:-0.188807pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.013930pt;}
.ls7{letter-spacing:0.040971pt;}
.ls6{letter-spacing:0.095940pt;}
.ls5{letter-spacing:0.209633pt;}
.ls2{letter-spacing:0.409707pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.906682pt;}
.fs4{font-size:1.638828pt;}
.fs3{font-size:34.005690pt;}
.fs0{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:74.976402pt;}
.y28{bottom:3.992000pt;}
.y7{bottom:6.880000pt;}
.y11{bottom:12.800000pt;}
.ya{bottom:15.520000pt;}
.y21{bottom:16.466667pt;}
.yc{bottom:16.480000pt;}
.y5{bottom:19.200000pt;}
.y27{bottom:20.792000pt;}
.y2b{bottom:21.912000pt;}
.y1f{bottom:24.146667pt;}
.yb{bottom:24.160000pt;}
.y1a{bottom:24.186667pt;}
.y23{bottom:24.306667pt;}
.y17{bottom:24.320000pt;}
.y12{bottom:24.360000pt;}
.y29{bottom:30.386667pt;}
.y10{bottom:31.560000pt;}
.ye{bottom:31.840000pt;}
.y20{bottom:31.866667pt;}
.y24{bottom:31.986667pt;}
.y9{bottom:32.000000pt;}
.y19{bottom:32.026667pt;}
.y13{bottom:32.040000pt;}
.y2a{bottom:38.546667pt;}
.y26{bottom:41.266667pt;}
.y4{bottom:50.720000pt;}
.y0{bottom:103.333333pt;}
.y25{bottom:103.880000pt;}
.y22{bottom:162.760000pt;}
.y1e{bottom:221.800000pt;}
.y1d{bottom:280.706667pt;}
.y1c{bottom:339.586667pt;}
.y1b{bottom:398.626667pt;}
.y18{bottom:457.506667pt;}
.y16{bottom:516.413333pt;}
.y15{bottom:575.453333pt;}
.y14{bottom:634.333333pt;}
.yf{bottom:693.213333pt;}
.yd{bottom:752.293333pt;}
.y8{bottom:811.173333pt;}
.y6{bottom:870.053333pt;}
.y2{bottom:907.493333pt;}
.y1{bottom:937.413333pt;}
.y3{bottom:951.200000pt;}
.h6{height:22.866667pt;}
.h7{height:25.504268pt;}
.h2{height:25.711522pt;}
.ha{height:27.442592pt;}
.h9{height:27.762458pt;}
.hc{height:28.127754pt;}
.h4{height:33.063364pt;}
.h8{height:58.226667pt;}
.h12{height:58.232000pt;}
.hd{height:58.240000pt;}
.h10{height:58.258667pt;}
.hb{height:58.260000pt;}
.hf{height:58.266667pt;}
.h11{height:58.386667pt;}
.he{height:58.400000pt;}
.h5{height:60.505956pt;}
.h3{height:66.400000pt;}
.h1{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:157.106667pt;}
.w6{width:172.173333pt;}
.w3{width:190.906667pt;}
.w4{width:209.813333pt;}
.w2{width:732.600000pt;}
.w1{width:758.666667pt;}
.w0{width:816.000000pt;}
.x3{left:7.200000pt;}
.x4{left:13.600000pt;}
.x0{left:22.000000pt;}
.x2{left:41.280000pt;}
.x1{left:48.000000pt;}
.x9{left:60.626667pt;}
.x7{left:66.746667pt;}
.x5{left:75.712000pt;}
.x6{left:239.880000pt;}
.x8{left:450.186667pt;}
.xa{left:607.626667pt;}
}
